html
{
	margin:0;
	color:white;
	font:600 16px/18px 'Open Sans',sans-serif;
  background:url(../Imagenes/bannercamiones.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;

}

*,:after,:before
{
	box-sizing:border-box;
}

.clearfix:after,.clearfix:before
{
	content:'';
	display:table;
}

.clearfix:after
{
	clear:both;
	display:block;
}

a
{
	color:inherit;
	text-decoration:none;
}

img
{
  width: 350px;
}

.centrarTexto
{
  text-align: center;
}

.login-wrap
{
	width:100%;
	margin:auto;
  bottom: -50px;
	max-width:520px;
	min-height:670px;
	position:relative;
	box-shadow:0 12px 15px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);
}
.login-html
{
	width:100%;
	height:100%;
	position:absolute;
	padding:100px 70px 50px 70px;
	background:rgba(71,71,72,.9);
}

.login-html .sign-in,
.login-html .sign-up,
.login-form .group .check
{
	display:none;
}

.login-html .tab,
.login-form .group .label,
.login-form .group .button
{
	text-transform:uppercase;
}

.login-html .tab
{
	font-size:22px;
	margin-right:15px;
	padding-bottom:5px;
	margin:0 15px 10px 0;
	display:inline-block;
	border-bottom:2px solid transparent;
}

.login-html .sign-in:checked + .tab,
.login-html .sign-up:checked + .tab
{
	color:#fff;
	border-color:#1161ee;
}

.login-form
{
	min-height:345px;
	position:relative;
	perspective:1000px;
	transform-style:preserve-3d;
}

.login-form .group
{
	margin-bottom:15px;
}

.login-form .group .label,
.login-form .group .input,
.login-form .group .button
{
	width:100%;
	color:#fff;
	display:block;
}

.login-form .group .input,
.login-form .group .button
{
	border:none;
	padding:15px 20px;
	border-radius:25px;
	background:rgba(255,255,255,.1);
}

.login-form .group input[data-type="password"]
{
	-webkit-ext-security:circle;
	-webkit-text-security:circle;
}

.login-form .group .label
{
	color:#aaa;
	font-size:12px;
}

.login-form .group .button
{
	background:rgba(117,103,87,.5);
}

.login-form .group label .icon
{
	width:15px;
	height:15px;
	border-radius:2px;
	position:relative;
	display:inline-block;
	background:rgba(255,255,255,.1);
}

.login-form .group label .icon:before,
.login-form .group label .icon:after
{
	content:'';
	width:10px;
	height:2px;
	background:#fff;
	position:absolute;
	transition:all .2s ease-in-out 0s;
}

.login-form .group label .icon:before
{
	left:3px;
	width:5px;
	bottom:6px;
	transform:scale(0) rotate(0);
}


.hr
{
	height:2px;
	margin:60px 0 50px 0;
	background:rgba(255,255,255,.2);
}

.foot-lnk
{
	text-align:center;
}

.mensaje
{
	font-size: 20px;
	font-weight: 1rem;
	color: white;
	padding-bottom: 30rem;

}
